
@font-face {
	font-family: 'ITC Franklin Gothic Std';
	src: url('/fonts/ITCFranklinGothicStd-Book.eot');
	src: url('/fonts/ITCFranklinGothicStd-Book.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ITCFranklinGothicStd-Book.woff') format('woff'),
		url('/fonts/ITCFranklinGothicStd-Book.ttf') format('truetype'),
		url('/fonts/ITCFranklinGothicStd-Book.svg#ITCFranklinGothicStd-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ITC Franklin Gothic Std';
	src: url('/fonts/ITCFranklinGothicStd-Med.eot');
	src: url('/fonts/ITCFranklinGothicStd-Med.eot?#iefix') format('embedded-opentype'),
		url('/fonts/ITCFranklinGothicStd-Med.woff') format('woff'),
		url('/fonts/ITCFranklinGothicStd-Med.ttf') format('truetype'),
		url('/fonts/ITCFranklinGothicStd-Med.svg#ITCFranklinGothicStd-Med') format('svg');
	font-weight: 500;
	font-style: normal;
}

body {
	height: 858px; 
	margin: 0; 
	padding: 0; 
	color: #949494; 
	font-size: 62.5%; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	background-image: url(/images/background2.jpg); 
	background-color: #000;
	background-position: top center;
	background-repeat: no-repeat;
}
* { -webkit-text-size-adjust: none; }
p { padding: 0; margin: 0 0 .6em 0; font-size: 1.2em; line-height: 1.3em; }
a, a:visited { text-decoration: none; }
ul, ol { margin: 0 0 1.2em 0; padding: 0 0 0 20px; }
ol { padding: 0 0 0 30px; }
ul li, ol li { font-size: 1.2em; line-height: 1.4em; }
li li { font-size: 1em; }

h1,
nav li a,
nav p,
a.button,
p.title {
	font-family: 'ITC Franklin Gothic Std';
}

.center { text-align: center; }
.left { float: left; }
.right { float: right; }
.leftAlign { text-align: left; }
.rightAlign { text-align: right; }
.clear { clear: both; }
a.anchor { font-size: .05mm; line-height: .05mm; text-indent: -8000px; }

header nav, article, section { width: 960px; margin: 0 auto; }

header { position: relative; height: 90px; max-width: 1300px; margin: 0 auto; z-index: 2; }
	header .inner {
		box-sizing: border-box;
		width: 960px;
		padding-right: 122px;
		margin: 0 auto; 
		position: relative; 
		z-index: 999; 
	}
	header .logo { position: absolute; top: 0; right: 0; z-index: 999; }		
	header nav { padding: 22px 0 27px; position: relative; }	
	header nav ul {
		list-style: none;
		margin: 0;
		padding: 0;
		overflow: hidden;
		float: left;
	}
	header nav ul li { float: left; background: url(/images/sep-nav.png) center right no-repeat; }
	header nav ul li:last-child, header nav ul li.last { background: none; } 
	header nav ul li a, header nav ul li a:visited {
		font-family: 'ITC Franklin Gothic Std', 'Arial Narrow Bold', Arial, sans-serif; 
		font-size: 1.1em; 
		font-weight: 500;
		display: block; 
		padding: 0 28px; 
		color: #fff; 
		text-transform: uppercase; 
		letter-spacing: .15em;
	}
	header nav ul li:first-child a { padding-left: 0; }
	header nav ul li:last-child, header nav ul li.last a { padding-right: 0; }
	.cufon-active header nav ul li a { font-size: 1.05em; }
	header nav ul li a:hover, header nav ul li a.active { color: #7C0012; }
	header .icons { padding: 7px 0 0; clear: both; }
	header .icons a.title { font-size: 1.5em; float: left; width: 150px; letter-spacing: .25em; text-transform: uppercase; color: #fff; white-space: nowrap; font-weight: bold; line-height: 1.5em; }
	.cufon-active header .icons a.title { font-size: 1.5em; }
	header .icons a.title:hover, header .icons a.title.active { color: #7C0012; }
	header .icons ul { list-style: none; margin: 0; padding: 4px 24px; float: left; }
	header .icons ul li { float: left; }
	header .icons ul li a { display: block; color: #fff; font-size: 1.1em; margin-right: 15px; }
	.cufon-active header .icons ul li a { font-size: 1.2em; }
	header .icons ul li.cart a { height: 20px; background: url(/images/icon-cart.png) top right no-repeat; padding-right: 35px; }
	header .icons ul li.checkout a { height: 17px; background: url(/images/icon-checkout.png) top right no-repeat; padding-right: 35px; margin-top: 1px; }
	header .icons ul li a:hover, header .icons ul li a.active { background-position: bottom right; }
	header .likeButton { position: absolute; left: 760px; top: 20px; }
	header p.logo1, header p.logo2 { position: absolute; z-index: 9999; overflow: hidden; height: 100px; width: 100px; margin: 0; top: 75px; }
	header p.logo1 { right: 249px;  }
	header p.logo2 { right: 137px;  }
	header a.trophy, .home a.airnz { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; width: 100px; height: 100px; }
	header a.trophy { background: url(/images/trophy.png) top left no-repeat; margin-right: 8px; ; }
	header a.airnz { background: url(/images/air-nz.png) top left no-repeat; }

.menu-btn {
	display: none;
}
	
section { height: 678px; width: 960px; position: relative; overflow: hidden; z-index: 1; }

.home { background: #000 url(/images/background-home.jpg) top center no-repeat; }
	.home nav { background: url(/images/nav-sep.png) bottom left no-repeat; }
	.home h1 { width: 744px; height: 86px; background: url(/images/tagline.png) top left no-repeat; text-indent: -8000px; font-size: .05mm; line-height: .05mm; margin: 120px 129px; }
	.home .intro { text-align: center; width: 590px; margin: 0 auto; padding-top: 20px; }
	.home h2 { font-size: 1.7em; color: #CBCBCB; font-weight: normal; margin: .5em 0; }
	.home p { font-size: 1.1em; color: #787878; }
	.home .boxes { padding-top: 88px; overflow: hidden; }
	.home .summaryLeft { float: left; margin-left: 15px; }
	.home .summaryRight { float: right; margin-right: 16px; }
	.home .homeSummary { width: 324px; height: 113px; background: url(/images/border-box.png) top left no-repeat; }
	.home .homeSummary a { color: #fff; font-weight: bold; }
	.home .homeSummary a.button {
		font-weight: normal;
	}
	.home .homeSummary a:hover { color: #949494; }
	.home .homeSummary p { font-size: 1.2em; line-height: 1.2em; }
	.home .homeSummary .inner { padding: 5px; }
	.home .homeSummary .text { background: url(/images/bg-box.png) repeat-x; width: 199px; height: 101px; }
	.home .homeSummary .text .textInner { padding: 13px 13px 13px 18px; }
	.home .homeSummary a span { display: block; padding: .3em 0;  }
	.home .homeSummary a.lately { display: block; background: url(/images/icon-news.png) top left no-repeat; height: 25px; padding-left: 30px; font-size: 2em; }
	.home .homeSummary a.lately:hover { background-position: bottom left; }
	.home .homeSummary p.taste { margin: .4em 0 .4em; }
	.home .homeSummary p.taste a { font-size: 2em; }

.wide { padding-top: 115px; }

.wideFrame { margin-top: 115px; }
	.wideFrame { width: 100%; height: 521px; background: url(/images/bg-box-content.png) repeat-x; }
	.wideFrame h1 { font-size: 2.8em; color: #fff; margin: 20px 32px 0; }
	.wideFrame h1.blogTitle { background: url(/images/title-news.png) 0 4px no-repeat; padding-left: 35px; }
	.cufon-active .wideFrame h1 { font-size: 3em; }
	.wideFrame .scrollable { width: 94%; height: 380px; margin: 15px 32px 32px 32px; }

.internal {  }
	.internal header { background: url(/images/bg-dark.png); }
	.internal .content { margin-top: 115px; }
	.internal .boxContent { width: 437px; height: 522px; background: url(/images/bg-box-content.png) repeat-x; }
	.internal .boxContent h1 { color: #fff; font-size: 2.7em; }
	.cufon-active .internal .boxContent h1 { font-size: 3em; }
	.internal .boxContent .headingImage { display: block; }
	.internal .boxContent nav, .internal .wideFrame nav { background: #000; }	
	.internal .boxContent nav ul, .internal .wideFrame nav ul { list-style: none; margin: 0; padding: 8px 10px; overflow: hidden; }	
	.internal .wideFrame nav { padding: 4px 10px; }
	.internal .boxContent nav ul li, .internal .wideFrame > nav > ul > li { float: left; background: url(/images/sep-nav.png) center right no-repeat; overflow: hidden; }
	.internal .boxContent nav ul li:last-child, .internal .boxContent nav ul li.last, .internal .wideFrame nav ul li:last-child, .internal .wideFrame nav ul li.last { background: none; } 
	.internal .boxContent nav ul li a, .internal .wideFrame nav > ul > li a { text-transform: uppercase; color: #fff; font-size: 1em; display: block; padding: 0 12px; }
	.cufon-active .internal .boxContent nav ul li a, .cufon-active .internal .wideFrame > nav > ul > li > a { font-size: 1.1em; }
	.internal .boxContent nav ul li a:hover, .internal .boxContent nav ul li a.active, .internal .wideFrame nav ul li a:hover, .internal .wideFrame nav ul li a.active { color: #9D9D9D; }
	.internal .boxContent .text { padding: 15px 32px 0; height: 260px; background: url(/images/logo-signature.png) 265px 230px no-repeat; }
	.internal .boxContent .text ul li { margin: 0 0 .7em; }
	.internal .boxContent .text p { line-height: 1.5em; }
	.internal .boxContent .text a, .internal .boxContent .text a:visited { color: #fff; }
	.internal .boxContent .text a:hover { text-decoration: underline; }
	.internal .boxContent .scrollable { width: 375px; margin-top: 10px; height: 155px; padding-right: 15px; }
	.internal .boxContent .nivoSlider { position: relative; width: 437px; height: 201px; } background:url(/images/loading-slider.gif) no-repeat 50% 50%; }
	.internal .boxContent .nivoSlider img { position: absolute; top: 0; left: 0; display: none; }
	.internal .boxContent .nivoSlider a { border: 0; display: block; }	
	.internal .boxContent .nivo-directionNav a { display: block; width: 30px; height: 30px;	background: url(/images/arrows.png) no-repeat; text-indent: -9999px; border: 0; }
	.internal .boxContent a.nivo-nextNav {	background-position: -30px 0; right: 15px; }
	.internal .boxContent a.nivo-prevNav { left: 15px; }
	.internal .boxContent p.googleLink { padding: 2.2em 0; }
	.internal .boxContent a.googleEarth { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; background: url(/images/button-google-earth.png) top left no-repeat; height: 18px; width: 183px; }
	.internal .boxContent a.googleEarth:hover { background-position: bottom left; }  
	.internal .nosub .text { padding: 20px 32px 0; background-position: 265px 255px; height: 300px; }
	.internal .nosub .scrollable { height: 175px; }
	
.products { width: 960px; height: 500px; background: url(/images/bg-box-content.png) repeat-x; }
	.products .cart { width: 150px; height: 100%; background: #7C0012; position: relative; }
	.products .cart p.title { font-size: 2.5em; color: #fff; }
	.products .cart .inner { padding: 40px 20px 0; }
	.products .cart a.goCheckout { position: absolute; bottom: 30px; left: 20px; background: url(/images/icon-checkout-large.png) left 26px no-repeat; padding-bottom: 35px; display: block; color: #fff; font-size: 1.6em; }
	.cufon-active .products .cart a.goCheckout { font-size: 1.7em; }
	.products .cart a.goCheckout:hover { background-position: left -65px; color: #949494; }
	.products .cart .scrollable { height: 295px; width: 122px; margin-left: 0px; }
	.products .cart table { width: 90%; padding: 0; margin: 0; }
	.products .cart table p { margin: .3em 0; }
	.products .cart table th { border-bottom: 1px dotted #949494; text-align: left; }
	.products .cart table th.price, .products .cart table td.price { text-align: right; width: 30%; }
	.products .cart table th p { color: #fff; }
	.products .cart table td { vertical-align: bottom; border-bottom: 1px dotted #511615; }
	.products .cart table td p { font-size: 1.1em; font-style: italic; }
	.products .cart table tr.total td { border-bottom: none !important; } 
	.products .cart table tr.total p { color: #fff; font-style: normal; }
	.products .cart p.removeItems { margin: 2em 0; }
	.products .cart a.clearCart { background: url(/images/clear-cart.png) top left no-repeat; height: 16px; padding-left: 20px; display: block; color: #fff; font-size: 1em; }
	.products .cart a.clearCart:hover { background-position: bottom left; color: #949494; }
	.products .cart p.empty { font-size: 1.2em; font-style: italic; }	
	.products .productList {
		width: calc(100% - 150px);
	}
	.products .productList .inner { 
		box-sizing: border-box;
		padding: 28px 18px 28px 40px; 
		width: 100%;
	}
	.products .scrollable { width: 99%; height: auto; max-height: 355px; overflow: auto; margin: 20px 0 0 -10px; }
	.products .productList h1 { font-size: 6.4em; background: url(/images/twodegrees.png) right 76% no-repeat; height: 45px; padding-right: 170px; display: inline; color: #fff; text-transform: lowercase; }
	.cufon-active .products .productList h1 { font-size: 6.7em; }
	.products .productList ul { list-style: none; margin: 0; padding: 0; overflow-x: hidden; }
	.products .productList ul li { float: left; position: relative; padding: 0 30px 0 0; position: relative; }
	.products .productList ul li.last { padding: 0; }
	.products .productList .small { font-size: .8em; } 
	.products .productList .productImage { width: 100px; }
	.products .productList .productInfo { background: url(/images/2.png) top left no-repeat; padding: 74px 0 30px; width: 133px; }
	.products .productList .productInfo h2 { font-size: 1.6em; display: inline; text-transform: lowercase; color: #fff; border-bottom: 1px solid #fff; padding-bottom: .2em; }
	.products .productList .productInfo h2 { font-size: 1.5em; }
	.products .productList .productInfo p { font-size: .9em; }
	.products .productList .productInfo p.label, .products .productList .productInfo p.available { margin: 1.4em 0 .3em; font-size: 1.1em; }
	.products .productList .productInfo p.available { height: 72px; }
	.products .productList .productInfo p.price { font-size: 1.1em; margin: .6em 0; } 
	.products .productList .productInfo select { width: 130px; border-top: 1px solid #7C0012; border-left: 1px solid #7C0012; padding: 1px 0 0; border-radius: 2px; cursor: pointer; }
	.products .productList .productInfo input.add { background: url(../images/button-addcart.png) no-repeat; width: 111px; height: 24px; border: none; }
	.products .productList .productInfo input.add:hover { background-position: bottom left; }
	.products .productList .productInfo a.soldout { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; width: 111px; height: 24px; background: url(/images/button-soldout.png) top left no-repeat; }
	.products .productList .productInfo a.comingsoon { font-size: .05mm; line-height: .05mm; text-indent: -8000px; display: block; width: 111px; height: 24px; background: url(/images/button-comingsoon.png) top left no-repeat; }
	.products .productList .productInfo p.titleTasting { color: #fff; font-weight: bold; text-transform: uppercase; margin: 1.5em 0 .8em; font-size: 1.1em; }
	.products .productList .productInfo a.more { text-decoration: underline; color: #fff; }
	.products .productList .productInfo a.more:hover { color: #949494; }
	.products .productList .productInfo p.desc { width: 120px; }
	.productPopups { display: none; }
	.productPopup { height: 280px; width: 300px; background: #fff url(/images/logo-signature-rev.png) 165px 235px no-repeat; }
	.productPopup .inner p { color: #000; }
	.productPopup .inner p.title { font-size: 2em; font-weight: bold; text-transform: lowercase; margin: .5em; color: #4F120F; }
	.productPopup .scrollable { width: 285px; height: 190px; margin: 20px 10px 0; }

	.out-of-stock {
		width: 233px;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
	}
	.out-of-stock p {
		width: 100%;
		padding: 5px 10px;
		background: rgba(0, 0, 0, 0.8);
		position: absolute;
		top: 50%;
		left: 0;
		transform: translateY(-50%) rotate(-5deg);
		text-align: center;
		color: #fff;
	}
	
.checkout {  }
	.checkout h1 { font-size: 5.1em; color: #fff; text-transform: lowercase; }
	.cufon-active .checkout h1 { font-size: 5.7em; } 
	.checkout .inner { padding: 28px 0 28px 40px; width: 745px; }
	.checkout .scrollable { height: 345px; margin-left: 0; }
	.checkout a { color: #fff; }
	.checkout a:hover { text-decoration: underline; }
	.checkout .orderForm { width: 320px; }
	.checkout .orderInfo { width: 375px; padding-top: 12px; }
	.checkout .orderInfo p.title { font-size: 1.6em; padding: 2em 0 0; }
	.checkout .orderInfo p.title span { color: #fff; }
	.checkout .orderSummary span { color: #fff; }
	.checkout p.gap { margin: 0 0 1.5em; }
	
.reviews { margin-top: -80px; }
	.reviews h1 { font-size: 2.8em; color: #fff; }
	.cufon-active .reviews h1 { font-size: 3em; }
	.reviews ul { list-style: none; margin: 230px 0 0 275px; padding: 0; position: relative; width: 685px; }
	.reviews ul li { position: absolute; width: 193px; height: 110px; background: url(/images/balloon.png) top left no-repeat; }
	.reviews ul li .inner { 
		padding: 14px 25px; 
		width: 151px; 
		height: 38px; 
	}
	.reviews ul li .inner p { font-size: .9em; color: #000; margin: 0; line-height: 1.25em; }
	.reviews ul li .inner h2 { color: #7C0012; text-transform: uppercase; font-weight: bold; font-size: .9em; margin: 0; line-height: 1.25em; }
	.reviews ul li .inner a { color: #7C0012; font-weight: bold; }
	.reviews ul li .inner a:hover { color: #949494; }
	.reviews ul li.review1 { top: 0; left: 180px; }
	.reviews ul li.review2 { top: 80px; left: 5px; }
	.reviews ul li.review3 { top: 80px; left: 260px; }
	.reviews ul li.review4 { top: 160px; left: 85px; }
	.reviews ul li.review5 { top: 160px; left: 340px; }
	.reviews ul li.review6 { top: 240px; left: 165px; }
	.reviews ul li.review7 { top: 240px; left: 420px; }
	.reviewsPopup { position: absolute; left: 0; top: 100px; background: url(/images/bg-box-content.png) repeat-x; width: 260px; height: 270px; display: none; }
	.reviewsPopup a.close { position: absolute; top: 5px; right: 5px; display: block; background: url(/images/icon-close.png) top left no-repeat; width: 16px; height: 16px; line-height: .05mm; font-size: .05mm; text-indent: -8000px; }
	.reviewsPopup .sign { background: url(/images/logo-signature-small.png) 140px 225px no-repeat; width: 260px; height: 270px; } 
	.reviewsPopup .inner { padding: 10px; }
	.reviewsPopup p.title { font-size: 2em; font-weight: bold; margin: 10px; color: #fff; }
	.reviewsPopup .scrollable { width: 210px; height: 155px; margin: 0 10px; padding-right: 15px; }
	
.contact { float: right; }
	.contact h1 { color: #fff; font-size: 2.7em; }
	.cufon-active .contact h1 { font-size: 3em; }
	.contact h2 { color: #fff; font-size: 1.2em; }
	.cufon-active .contact h2 { font-size: 1.3em; text-transform: uppercase; margin: 1em 0; } 
	.contact p { font-size: 1.3em; margin: 0; line-height: 1.5em; }
	.contact .info, .contact .contactForm { width: 350px; height: 522px; background: url(/images/bg-box-content.png) repeat-x; }
	.contact .info { margin-right: 5px; }
	.contact .info .inner { margin: 25px; padding-top: 50px; background: url(/images/twodegrees-title.png) top left no-repeat; }
	.contact .info .inner p { line-height: 1.4em; margin: 1em 0; }
	.contact .info .inner .text { padding: 12px 8px; }
	.contact .info .inner .text a, .internal .boxContent .text a:visited { color: #fff; }
	.contact .info .inner .text a:hover { text-decoration: underline; }
	.contact .info .scrollable { width: 285px; height: 400px; margin-top: 10px; }
	.contact .contactForm .inner { margin: 35px 35px 0; padding-bottom: 45px; background: url(/images/logo-signature-small.png) bottom right no-repeat; }
	.contact .contactForm p.mand { color: #fff; font-weight: bold; margin: 1em 0; }
	.contact .contactForm .scrollable { width: 302px; height: 370px; margin-top: 10px; }
	.contact .contactForm .jspDrag { background: #5D0400 !important; }
	
.links {  }	
	.links ul { list-style: none; margin: 0; padding: 5px 0 0; }
	.links h2 { font-size: 1.8em !important; }
	.links h3.linkTitle { font-size: 1.1em; color: #949494; }
	.links a { font-size: 1.1em; color: #949494 !important; text-decoration: underline; }
	.links a:hover { color: #fff !important; }	 
	.links ul.linkGroup li { padding: 0; }
	.links ul.linkList { padding-bottom: 15px; margin: 0; }
	.links ul.linkList:last-child { border: none; }
	.links ul.linkList li { border: none !important; padding-bottom: 10px; }
	
.facebookFeed { width: 98%; }
	.facebookFeed .liveFeedTitle { font-size: 1.8em; font-weight: bold; }
	.facebookFeed h2 { border-top: 1px dotted #7C0012 !important; margin: 20px 0 5px; color: #fff; font-size: 1.4em; padding: 10px 0 2px; }
	.facebookFeed img { margin: 2px 8px 2px 0; }
	.facebookFeed a { color: #fff; }
	.facebookFeed a:hover { text-decoration: underline; }
	
.blog { position: relative; padding-top: 5px; }
	.blogNavigation { width: 180px; }
	.blogNavigation nav { background: none !important; padding: 0 !important; }
	.blogNavigation ul { padding: 0 !important; margin: 0 !important; }
	.blogNavigation ul li { border: none !important; height: auto !important; padding: 0 !important; float: none !important; }
	.blogNavigation ul li a { font-weight: normal; padding: 4px 0 !important; }
	.blogNavigation .subdrop { display: none; }
	.blogNavigation .subdrop ul { padding: 0 18px !important; }

footer { margin: 0 auto; background: url(/images/bg-dark.png); height: 90px; }
	footer .inner { width: 960px; margin: 0 auto; padding-top: 8px; }
	footer .inner p { color: #787878; font-size: 1.1em; text-transform: uppercase; line-height: 1.15em; }
	footer .inner a { color: #787878; }
	footer .inner a:hover, footer .inner a.active { color: #fff; }
	footer ul.nav { list-style: none; margin: 0; padding: 0; }
	footer ul.nav li { float: left; border-right: 1px solid #787878; }
	footer ul.nav li:last-child, footer ul.nav li.last { border: none; }
	footer ul.nav li:first-child p, footer ul.nav li.first p { padding-left: 0; }
	footer ul.nav li p { margin: 0; padding: 0; padding: 0 8px; font-size: .9em; }
	footer ul.social { list-style: none; margin: 0; padding: 10px 0; clear: both; overflow: hidden; }
	footer ul.social li { float: left; padding-right: 18px; }
	footer ul.social li a { display: block; text-indent: -8000px; line-height: .05mm; font-size: .05mm; }
	footer ul.social li.twitter a { background: url(/images/twitter.png) top left no-repeat; height: 14px; width: 68px; margin-top: 2px; }
	footer ul.social li.facebook a { background: url(/images/facebook.png) top left no-repeat; height: 16px; width: 74px; }
	footer ul.social li a:hover, footer ul.social li a.active { background-position: bottom left; }
	

/* ------- */


div.loading { background: url(/images/loading.gif) bottom right no-repeat; }
img.float_right { float: right; padding: 0 0 5px 10px; }
img.float_left { float: left; padding: 0 10px 5px 0; }

div.blog { width: 700px; height: 100%; }
div.blog .scrollable { height: 330px; width: 720px; margin: 0; }
div.blogText { clear: both; overflow: hidden; }
div.blog div.bloginner { float: left; margin: 0 0 24px 0; }
div.blog div.bloginner div.comment { float: left; margin: 5px 0 0 0; padding: 0; }
div.blog div.bloginner h2 { padding: 0 0 0.3em; font-weight: normal; font-size: 1.1em !important; border-bottom: 1px solid #949494 !important; margin-bottom: .4em !important; color: #fff; text-transform: uppercase; overflow: hidden; }
div.blog div.bloginner h2 a { color: #fff; }
div.blog div.bloginner h2 a:hover { color: #949494; }
div.blog div.bloginner h2.comment, div.blog div.bloginner h2.comments { font-size: 1em !important; }
div.blog div.bloginner h2 span.title { float: left; font-size: 1.5em; font-weight: bold; }
div.blog div.bloginner h2 span.date { float: right; width: 178px; font-size: 1.2em; text-align: right; }
div.blog div.images { margin: 0; width: 300px; }
div.blog div.images p { float: right; margin: 0 0 5px 0; font-size: 1.1em; }
div.blog div.bloginner div.commentField { padding-left: 20px; width: 325px !important; }
div.blog div.bloginner textarea { width: 324px !important; }
div.blog div.bloginner p.meta { font-weight: bold; text-transform: uppercase; font-size: 1.1em; color: #fff; margin-bottom: 1.6em; }
div.blog div.bloginner .actions { font-weight: bold; color: #fff; font-size: 1.1em; padding-top: 3em; line-height: 1.2em !important; }
div.blog div.bloginner .actions a, div.blog div.blogText a.more, div.blog div.bloginner div.images p a { color: #fff; font-weight: bold; text-transform: uppercase; text-decoration: none; }
div.blog div.bloginner .actions a:hover, div.blog div.blogText a.more:hover, div.blog div.bloginner div.images p a:hover { color: #949494; }
div.blog div.bloginner .actions a.subscribe { font-size: .05mm; line-height: .05mm; text-indent: -8000px; background: url(/images/button-subscribe.png) top left no-repeat; width: 101px; height: 18px; display: block; }
div.blog div.bloginner .actions a.subscribe:hover { background-position: bottom left; } 
div.blog .images a { display: block; }
div.blog div.blogComment { clear: both; }
div.blog div.blogComment h2 { color: #fff; font-size: 1.8em; margin: 1em 0; } 
div.blog div.blogText { width: 362px; margin-right: 36px; }
div.blog div.blogText a { color: #949494; text-decoration: underline; }
div.blog div.blogText a:hover { color: #fff; }
div.blog div.blogText p { line-height: 1.6em !important; } 

div.blog #commentform { width: 650px; }
div.blog #commentform .left { width: 320px; } 
div.blog #commentform p.submit { clear: both; }
div.blog #commentform p.submit input { background: url(../images/button-send.png) no-repeat; width: 59px; height: 32px; border: none; float: right; }
div.blog #commentform p.submit input:hover { background-position: bottom left; }
div.blog #commentform input[type=text], div.blog #commentform textarea { width: 290px; background: #280100; border: 1px solid #5D0400; box-shadow: inset 2px 2px 2px rgba(0,0,0,.9); color: #fff; }
div.blog #commentform .commentField { padding-left: 10px; }
div.blog #commentform p.field { padding: .6em 0; }
div.blog #commentform .status { width: 624px !important; }
div.blog #commentform .status ul { width: 594px !important; }
div.blog #commentform .status p { width: auto !important; }


div.blog span.title a { text-decoration: none !important; }


/* ######## Form Stuff ######## */

div.form div.left { float: left; }
div.form div.right { float: right; width: 237px; }
div.form h2 { font-size: 1.5em; margin-top: 1.2em; }
div.form p.field { width: 100%; float: left; margin: 0 0 6px 0; padding: 0; }
div.form p.submit { float: left; margin: 0; }
form.loading { background: url(/images/loading.gif) no-repeat top right; }
div.form p.submit input, div.form p.total input { vertical-align: middle; }
div.form p.submit input.submit, div.form p.total input.submit, div.form p.submit img { float: right; }
div.form p.submit input.submit { padding: 3px 0; background: none; border: 0 none; font-size: 1.2em; font-weight: bold; color: #787878; text-transform: uppercase; }
div.form p.field input.input, div.form p.field textarea, div.form p.field select { margin: 2px 0 0 0; border: 1px solid #F1E3CC; width: 222px; padding: 3px 2px; }
div.form p.field textarea { height: 77px; width: 222px; }
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert { border: 1px solid #ff002a; }
div.form form { float: left; }
div.form p.field select { width: 237px; }
div.form p.field select.auto { width: auto; }
div.form span.star { color: #ff002a; font-weight: bold; }
div.form p.field input#verify { width: 100px; }
div.form p.field img { float: right; }
div.form div.status { background: #5D0400; border: 1px solid #5D0400; width: 498px; margin: 0 0 10px 0; float: left; }
div.form div.status p { width: 478px; float: left; padding: 3px 5px; margin: 0; color: #fff; font-weight: bold; }
div.form div.status ul { width: 468px; float: left; padding: 3px 5px 3px 25px; background: #fff; color: #5D0400; }
div.form div.status ul { margin: 0; }
div.form p.field span.small { line-height: 1em;  font-size: .9em; }
div.form form { float: left; }

input[type=text] { padding: .2em; }
input[type=checkbox] { margin: 3px 5px 3px 0; }

#contactform { width: 265px; }
#contactform p.submit { padding: 1em 0; }
#contactform p.submit input { background: url(../images/button-send.png) no-repeat; width: 59px; height: 32px; border: none; float: right; }
#contactform p.submit input:hover { background-position: bottom left; }
#contactform input[type=text], #contactform textarea { width: 260px; background: #280100; border: 1px solid #5D0400; box-shadow: inset 2px 2px 2px rgba(0,0,0,.9); color: #fff; }
#contactform .status { width: 265px !important; }
#contactform .status ul { width: 235px !important; }
#contactform .status p { width: auto !important; }
label { font-weight: bold; }
#contactform input[type=text] { margin: .2em 0 !important; }


#newsletterform { width: 565px; }
#newsletterform p.submit { padding: 1em 0; }
#newsletterform p.submit input { background: url(../images/button-send.png) no-repeat; width: 59px; height: 32px; border: none; float: right; }
#newsletterform p.submit input:hover { background-position: bottom left; }
#newsletterform input[type=text], #newsletterform textarea { width: 260px; background: #280100; border: 1px solid #5D0400; box-shadow: inset 2px 2px 2px rgba(0,0,0,.9); color: #fff; }
#newsletterform .status { width: 565px !important; }
#newsletterform .status ul { width: 535px !important; }
#newsletterform .status p { width: auto !important; }



#checkoutform { width: 310px; }
#checkoutform span { display: block; width: 150px; }
#checkoutform span.star { display: inline !important; color: red; }
#checkoutform p.submit { padding: 1em 0; }
#checkoutform p.submit input { background: url(../images/button-send.png) no-repeat; width: 59px; height: 32px; border: none; }
#checkoutform p.submit input:hover { background-position: bottom left; }
#checkoutform input[type=text], #checkoutform textarea, #checkoutform select { width: 260px; background: #280100; border: 1px solid #5D0400; box-shadow: inset 2px 2px 2px rgba(0,0,0,.9); color: #fff; clear: both; }
#checkoutform select { width: 267px; padding: 2px 0 !important; }
#checkoutform .status { width: 263px !important; background: #7C0012; color: #fff; padding: 1px; margin-bottom: 10px; }
#checkoutform .status ul { width: 243px !important; background: #fff; margin: 0 0 0 .05em; }
#checkoutform .status ul li { color: #7C0012; }
#checkoutform .status p { width: auto !important; }
#checkoutform.loading { background: url(/images/loading.gif) no-repeat bottom right; }
span#errMsg { display: inline !important; width: auto !important; }
span#errMsg p { color: #fff; background: #7C0012; margin: 0; padding: 2px; width: 264px; }
 

/* ######## END Form Stuff ######## */


